<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>&lt;%@&gt;</key>
	<string>&lt;%@&gt;</string>
	<key>About</key>
	<string>Acerca de</string>
	<key>Activate</key>
	<string>Activar</string>
	<key>Activate EPS Preview</key>
	<string>Activar EPS Preview</string>
	<key>Activation limit reached.</key>
	<string>Se alcanzó el límite de activaciones.</string>
	<key>Activations</key>
	<string>Activaciones</string>
	<key>Antivirus or firewall software may be blocking EPS Preview. Please allow it if needed.</key>
	<string>Un antivirus o un firewall podría estar bloqueando EPS Preview. Permítelo si es necesario.</string>
	<key>Automatically check for updates</key>
	<string>Buscar actualizaciones automáticamente</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Check for Updates…</key>
	<string>Buscar actualizaciones…</string>
	<key>Contact Us</key>
	<string>Contáctanos</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Deactivate</key>
	<string>Desactivar</string>
	<key>Device Limit</key>
	<string>Límite de dispositivos</string>
	<key>Done</key>
	<string>Listo</string>
	<key>EPS Preview</key>
	<string>EPS Preview</string>
	<key>EPS Preview Activated</key>
	<string>EPS Preview activado</string>
	<key>Email Us</key>
	<string>Envíanos un correo</string>
	<key>Enable Quick Look Extension</key>
	<string>Habilitar la extensión Quick Look</string>
	<key>Enable “EPS Preview” extension.</key>
	<string>Habilitar la extensión “EPS Preview”.</string>
	<key>Home</key>
	<string>Inicio</string>
	<key>How to Use the Extension?</key>
	<string>¿Cómo usar la extensión?</string>
	<key>Info</key>
	<string>Información</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>Clave de licencia inválida. Por favor intenta con otra.</string>
	<key>License</key>
	<string>Licencia</string>
	<key>License Key</key>
	<string>Clave de licencia</string>
	<key>License User</key>
	<string>Usuario de la licencia</string>
	<key>Manage</key>
	<string>Administrar</string>
	<key>Manage…</key>
	<string>Administrar…</string>
	<key>More Apps by Us</key>
	<string>Más apps de nosotros</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>Abra «Configuración del Sistema → General → [Elementos de inicio y extensiones](x-apple.systempreferences:com.apple.ExtensionsPreferences)».</string>
	<key>Press spacebar or ⌘ + Y to quick look EPS files in Finder.</key>
	<string>Presiona la barra espaciadora o ⌘ + Y para ver archivos EPS con Vista Rápida en Finder.</string>
	<key>Privacy Policy</key>
	<string>Política de privacidad</string>
	<key>Purchase</key>
	<string>Comprar</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>Compra la clave de licencia en el sitio web con un pago único. Sin suscripciones.</string>
	<key>Purchased Date</key>
	<string>Fecha de compra</string>
	<key>Quick Look EPS Files in Finder</key>
	<string>Vista rápida de archivos EPS en Finder</string>
	<key>Scroll down to the “Extensions” section and click the info button in “EPS Preview”.</key>
	<string>Desplázate hasta la sección «Extensiones» y haz clic en el botón de información en «EPS Preview».</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>Desplázate hasta la sección «Extensiones» y haz clic en el botón de información en «Quick Look».</string>
	<key>Terms of Service</key>
	<string>Términos del servicio</string>
	<key>This Device</key>
	<string>Este dispositivo</string>
	<key>This license key is disabled.</key>
	<string>Esta clave de licencia está deshabilitada.</string>
	<key>This license key is invalid.</key>
	<string>Esta clave de licencia no es válida.</string>
	<key>This license key is revoked.</key>
	<string>Esta clave de licencia ha sido revocada.</string>
	<key>Version: %@ (%@)</key>
	<string>Versión: %@ (%@)</string>
	<key>Website</key>
	<string>Sitio web</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Folder Preview Pro - Quick Look Inside Folders and Archives](https://anybox.ltd/folder-preview-pro)</key>
	<string>[Folder Preview Pro - Quick Look Inside Folders and Archives](https://anybox.ltd/folder-preview-pro)</string>
	<key>[Pinning - Countdown Calendar Events &amp; Schedule Reminders](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - Countdown Calendar Events &amp; Schedule Reminders](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
</dict>
</plist>
